none
Incompatibilidade Visual Studio 2010 + Framework 4.0 RRS feed

  • Pergunta

  • Bom dia caros,

     

    Ouvi fala que existe uma incompatibilidade do VS2010  + Framework 4.0, com a versão do Windows XP. Gostaria de saber se isso é verdade, pois estou iniciando um novo projeto e irei utilizar VS2010 + Framework 4.0.


    Hugo Campos
    quarta-feira, 30 de março de 2011 13:50

Respostas

Todas as Respostas